RubyGems Navigation menu

amqpcat-hw 0.0.2

A netcat inspired command line tool for reading and writing simple messages to AMQP based message brokers such as RabbitMQ.

Versions:

  1. 0.0.2 - July 01, 2013 (7.5 KB)

Runtime Dependencies (1):

  • bunny = 0.7.8
  • Owners:

    Authors:

    • Joe Miller

    SHA 256 checksum:

    cbee7f62fbc19362c270dd2f8e8ee59d5b94fcac6db43d6e9160d3dae5b78161

    Total downloads 2,888

    For this version 2,888

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: